MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001444ATutor- no cat -public2005-03-11 11:002005-07-22 08:59
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001444: poll.php
Description./polls/poll.php doesn't actually get used anymore. (?)

should it be used? or leave index.php as is?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001452)
heidi (developer)
2005-07-21 12:52

deleted it. it looked like an old copy of index. not used anywhere.

- Issue History
Date Modified Username Field Change
2005-03-11 11:00 user2 New Issue
2005-03-11 11:00 user2 Apache Version => 1.3.x
2005-03-11 11:00 user2 PHP Version => 4.3.2
2005-07-21 12:52 heidi Status new => resolved
2005-07-21 12:52 heidi Fixed in Version => 1.5.1
2005-07-21 12:52 heidi Resolution open => fixed
2005-07-21 12:52 heidi Assigned To => heidi
2005-07-21 12:52 heidi Note Added: 0001452
2005-07-22 08:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker